BDII_UPDATE(1)

NAME
bdii-update - the bdii update process

SYNOPSIS
bdii-update [-d ] -c config-file

DESCRIPTION
The bdii-update process obtains the LDIF by reading files found the ldif directory, running providers found in the provider directory and running plugins found in the plugin
 directory. The difference between providers and plugins is that providers return complete entries and plugins provide modifications to existing entries. The process can be run either as a daemon that periodically synchronizes an LDAP database or as a command that will print the result to stdout.

OPTIONS

-d  Run as a daemon process.

-c config
    The configuration to use.

FILES
/etc/bdii.conf
    The default configuration file.

AUTHOR
Laurence Field <Laurence.Field at cern dot ch>